<?php
/**
 * This file handles all file includes.
 *
 * @package WkwcAdyen
 */

defined( 'ABSPATH' ) || exit;

use WkwcAdyen\Rest_Api\Includes\Front;

if ( ! is_admin() ) {
	new Front\Wkwc_Adyen_Front_Hook_Handler();
}
